/*     72264 : 이미지      */
.img__72264__ {max-width:100%}
.img__72264__ * {box-sizing:border-box}
.img__72264__ a {display:block;vertical-align:top}
.img__72264__ img {width:px;vertical-align:top}

/*     72126 : 이미지      */
.img__72126__ {max-width:100%}
.img__72126__ * {box-sizing:border-box}
.img__72126__ a {display:block;vertical-align:top}
.img__72126__ img {width:px;vertical-align:top}

